Quikrbox User app - Bug #6848

Order history > Reorder > user is allowed to re-order the same product from the same store but out
of stock product is also available for purchase. It should not happen. Only product is in stock then it

should available for reorder
06/20/2023 05:22 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2023 12:31 AM - Himanshu khare

- Status changed from New to Feedback

Need to discuss

#2 - 07/05/2023 01:07 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 07/05/2023 09:52 PM - Himanshu khare

- Status changed from New to Resolved

#4 - 09/22/2023 11:49 AM - priyanka Sharma

- Status changed from Resolved to Closed
